2003-04-12 03:25  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: "Note to upgraders"
	updated for 1.6.2 release. No significant changes.  

2003-04-10 23:02  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Edit date only.  

2003-04-08 21:38  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: mgt.h, mgtnotebook.c (utags:
	Release-08_04_03-1_6_2): 
	* Herbert patch applied for reducing notebook's tabs size 

2003-04-08 21:37  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/vt.c (tags: Release-08_04_03-1_6_2): 
	* Herbert backtab patch applies: 
	  echo -e '1234567890\10\10\e[Z.' 
	  was wrong 

2002-10-13 13:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: mgt.h, enhanced_gui.c (tags:
	Release-08_04_03-1_6_2): fixed bug 614991: In one mgt windows begin
	a keyboard shortcut, say Ctrl-l (from Ctrl-l n = new tab), then open
	a new mgt windows (not tab), and try to use the full shortcut Ctrl-l
	n. It crashes.  

2002-09-17 13:07  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/vt.c: screen, launched from MGT, didn't render
	semi-graphic chars 

2002-09-15 20:22  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-08_04_03-1_6_2): Add a few brief notes on mouse handling.
	Flag for devel status.  

2002-09-13 02:35  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-08_04_03-1_6_2): Bump version only.  

2002-09-13 02:18  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make (tags: Release-08_04_03-1_6_2): Add doc html files
	to 'make clean'. This will help with forcing doc rebuilds even if
	the sgml has not changed, since the dependency is on index.html.  

2002-09-09 19:19  Cristiano De Michele <demichel@na.infn.it>

	* configure.in, multi-gnome-terminal-RH.spec,
	multi-gnome-terminal.spec (utags: Release-08_04_03-1_6_2): current
	release is 1.6.2 

2002-09-09 19:11  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: zvtterm.c, zvtterm.h (utags:
	Release-08_04_03-1_6_2): 
	* cursor disappeared if text selection went over it and back 
	* if bold text was drawn by overstriking chars 
	  stripes got left along left border of terminal screen 

2002-09-08 17:47  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Minor adjustments to
	mgt-helper examples.  

2002-09-06 15:24  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1): 
	updated ChangeLog for 1.6.1 

2002-09-06 15:22  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags: Release-06_09_02-1_6_1): 
	back pix didn't get resized sometime 

2002-09-06 14:56  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog: updated ChangeLog 

2002-09-06 14:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, vt.c (tags:
	Release-06_09_02-1_6_1), zvtterm.c (tags: Release-06_09_02-1_6_1),
	da/multi-gnome-terminal.sgml (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1), de/multi-gnome-terminal.sgml (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1),
	es/multi-gnome-terminal.sgml (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1), it/multi-gnome-terminal.sgml (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1),
	no/multi-gnome-terminal.sgml (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1): 
	* background pixmap didn't get resized sometime * 'C-l S-A', 'C-S-A
	keybinding didn't work 

2002-09-05 23:30  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-06_09_02-1_6_1): Added brief note about 1.6.1 being bugfix.  

2002-09-04 10:53  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog: updated ChangeLog for 1.6.1 

2002-09-04 10:40  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1): Running twice mgt
	with options --use-factory --start-factory-server mgt crashed 

2002-09-01 21:41  Cristiano De Michele <demichel@na.infn.it>

	* NEWS (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1): 
	updated NEWS 

2002-09-01 21:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: MGT segfaulted doing > mgt
	--wclass foo where foo was a not-existing window class 

2002-08-31 13:36  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: 1.6.0
	bugs which caused MGT to crash fixed (I hope :) 

2002-08-31 05:09  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-06_09_02-1_6_1): Bump version only.  

2002-08-31 04:51  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec, multi-gnome-terminal.spec (utags:
	Release-06_09_02-1_6_1): Bump version.  

2002-08-31 00:33  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1): 
	Add pseudo-graphics characters.  

2002-08-31 00:27  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/newfeatures.sgml (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1): Add graphics
	characters as feature.  

2002-08-31 00:15  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: launching mgt without any config
	file and opening Settings submenu from main main menu mgt crashed 

2002-08-30 13:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: multi-gnome-terminal.c, zvtterm.c: fixed another
	bug which could cause MGT to crash on startup 

2002-08-30 12:47  Hal Burgiss <hal@foobox.net>

	* configure.in (tags: Release-06_09_02-1_6_1): Bump version.  

2002-08-30 10:31  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: MGT
	crashed if no config file was supplied 

2002-08-28 14:45  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog, NEWS (utags: Release-28_08_02-1_6_0): Updated
	ChangeLog and NEWS for 1.6.0 

2002-08-27 01:26  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: mgt-helper, mgt-helper.1 (utags:
	Release-08_04_03-1_6_2, Release-28_08_02-1_6_0,
	Release-06_09_02-1_6_1): Flush minor changes just to sync cvs.  

2002-08-20 13:30  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: update.c (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1), zvtterm.c (utags: Release-28_08_02-1_6_0): 
	bold_font set to NULL caused MGT to crash 

2002-08-05 01:16  Hal Burgiss <hal@foobox.net>

	* ChangeLog, NEWS: Update for 1.6.0rc2 pending release.  

2002-08-04 14:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c (tags: Release_050802_160rc2): 
	proportinal fonts now work decently 

2002-08-04 02:08  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: zvtterm.c, zvtterm.h (tags:
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2): now MGT renders quite fine proportional
	fonts as well 

2002-08-03 18:57  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: small changes to new semi-graphic chars
	rendering code 

2002-08-03 13:23  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: zvtterm.c, zvtterm.h: semi-graphic internal
	chars still don't work with multibyte enabled 

2002-08-03 12:57  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: update.c (tags: Release_050802_160rc2),
	zvtterm.c: streaks removed when drawing courier bold font 

2002-08-03 01:55  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: actually internal semi-graphic chars
	doesn't work if multibyte support is enabled 
	(fontset) 

2002-08-03 00:55  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: removed a debug message 

2002-08-03 00:53  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: fixed a bug on new semi-gr. chars: dots
	could be left around 

2002-08-02 23:05  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: fixed bugs in new semi-graphic chars
	code 

2002-08-02 22:43  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: zvtterm.c, zvtterm.h: Grabbed code from xterm
	for printing semi-graphic chars also using fonts which don't have
	them such as lucidatypewriter 

2002-08-01 02:37  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-28_08_02-1_6_0, Release_050802_160rc2): Move memory and CPU
	stuff from README to Appendix. ESC sequences listed in keybindings
	section and an example.  

2002-08-01 00:43  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-28_08_02-1_6_0, Release_050802_160rc2): 
	Remove the Memory leak and CPU stuff to U-G.  

2002-08-01 00:43  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-28_08_02-1_6_0, Release_050802_160rc2): Minor touchups.  

2002-07-31 22:14  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c (tags:
	Release-28_08_02-1_6_0, Release_050802_160rc2): changing colors and
	applying changes it didn't work with texconfig 

2002-07-31 09:08  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/vt.c (tags: Release-28_08_02-1_6_0,
	Release_050802_160rc2): removed dubugging info 

2002-07-31 09:01  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, zvtterm.c: fixed a bug in
	vt.c:vt_delete_chars() on colors: texconfig output was wrong 

2002-07-30 23:06  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: chacking 'silence bell'
	enabled bell i.e. it did not disabled it 

2002-07-30 22:53  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c (tags: Release-28_08_02-1_6_0,
	Release_050802_160rc2), zvtterm.c: Using escape sequences for
	creating new terminals MGT could crash 

2002-07-30 12:53  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: removed changes on new datas handling 

2002-07-29 15:41  Hal Burgiss <hal@foobox.net>

	* README: Comments added for cpu usage on fast scrolling.  

2002-07-29 00:47  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: zvtterm.c, zvtterm.h: fixed a segfault due to
	new read data handling routine 

2002-07-29 00:19  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, zvtterm.c: zvt_term_read_data
	rewritten to avoid that MGT hangs when you run apps such as yes in
	several tabs 

2002-07-25 22:18  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: GNOME reopened MGT windows
	misplacing them because windows were reopened in reverse order 

2002-07-25 22:16  Hal Burgiss <hal@foobox.net>

	* NEWS (tags: Release_050802_160rc2): Add URL Handling handles IP
	addresses.  

2002-07-24 22:02  Hal Burgiss <hal@foobox.net>

	* NEWS: Start entries for 1.6.0.  

2002-07-24 20:47  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml,
	shared/newfeatures.sgml (tags: Release-28_08_02-1_6_0,
	Release_050802_160rc2): Various minor corrections, and clean up for
	1.6.0.  

2002-07-24 05:32  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper (tags: Release_050802_160rc2): Fix
	ghelp handler mangling with hopefully workable kludge. Better mailto
	tname lable for mail handler.  

2002-07-24 00:23  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: multi-gnome-terminal.1,
	C/multi-gnome-terminal.sgml: Various minor corrections per
	cristiano.  

2002-07-23 23:57  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-24_07_02-1_5_2): Fix one silly typo.  

2002-07-23 23:23  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: multi-gnome-terminal.1 (tags:
	Release-24_07_02-1_5_2), C/multi-gnome-terminal.sgml: Correct a few
	miscellaneous errors reported by cristiano.  

2002-07-23 04:14  Hal Burgiss <hal@foobox.net>

	* ChangeLog, NEWS (utags: Release-24_07_02-1_5_2): Final cleanups
	for 1.5.2 release.  

2002-07-23 00:05  Cristiano De Michele <demichel@na.infn.it>

	* NEWS: updated ChangeLog and NEWS files 

2002-07-22 23:49  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog, NEWS: updated NEWS and ChangeLog for 1.5.2 

2002-07-22 16:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: MGT crashed doing mgt --add-window
	--wclass=notexist where notexist was a not existing win class 

2002-07-22 15:54  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: multi-gnome-terminal.c, zvtterm.c: 
	- switching from one class with solid bcakground to a pixmapped
	class MGT crashed 

2002-07-22 15:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c: forgot some strcasecmp around, it caused MGT to crash on
	startup 

2002-07-22 13:41  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: mgt -W -S <winclass> didn't work
	properly, <winclass> was ignored 

2002-07-22 13:26  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags: Release-24_07_02-1_5_2): 
	bacground scaled pixmap didn't get resized resizing MGT window 

2002-07-22 13:24  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, zvtterm.c: 
	- Scaled background image didn't get resized resizing MGT window 
	- All terminals in tab must have same class 

2002-07-21 21:14  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/: mgt_preferences-150.jpg,
	mgt_pix_editcmds150.jpg: Removing old screenshots.  

2002-07-21 21:10  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: shared/newfeatures.sgml,
	multi-gnome-terminal.sgml: Major changes to various sections to
	reflect changes resulting from Win and Tab Classes. Not proofread
	yet.  

2002-07-21 05:14  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/: mgt_editcmds160.jpg,
	mgt_tpreferences-160.jpg (utags: Release-08_04_03-1_6_2,
	Release_050802_160rc2, Release-28_08_02-1_6_0,
	Release-06_09_02-1_6_1): Updated screenshots for 1.6.0 

2002-07-20 11:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2), enhanced_gui.c, multi-gnome-terminal.c,
	update.c: Keybindings window: 'Edit' didn't update string field 

2002-07-20 11:35  Cristiano De Michele <demichel@na.infn.it>

	* intltool-update.in, gnome-terminal/zvtterm.c (tags:
	Release-24_07_02-1_5_2): bugs fixed: 'mc file viewer' streaks left
	around by ls 

2002-07-19 20:41  Hal Burgiss <hal@foobox.net>

	* README: Notes on upgrading 1.5 -> 1.6, and the new class
	handling.  

2002-07-19 04:12  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Additions for new
	class features (win classes and tab classe), and corresponding UI
	changes. Only partially done at this point.  

2002-07-19 02:53  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Fix typo, and testing.  

2002-07-19 00:42  Hal Burgiss <hal@foobox.net>

	* README: Minor updates for new class stuff -- wclass and tclass.  

2002-07-18 04:33  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: exec $SSH_CMD breaks URL Handling
	completely.  

2002-07-18 04:32  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper (tags: Release-24_07_02-1_5_2): exec
	$SSH_CMD breaks URL handling completely.  

2002-07-18 04:07  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: multi-gnome-terminal.1,
	C/multi-gnome-terminal.sgml: Catch up on New Preferences layout,
	changes in command line options (--wclass, et), and other Class
	related stuff.  

2002-07-18 03:27  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-24_07_02-1_5_2): Give time-line on GNOME-2
	port.  

2002-07-18 02:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: fixed a possible bug 

2002-07-18 02:07  Hal Burgiss <hal@foobox.net>

	* README: Various catch-ups, notably per Window and per Tab Classes
	now, and bold font improvemnts.  

2002-07-18 02:03  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, gnome-terminal.glade.h (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2), mgt.h (tags:
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2), multi-gnome-terminal.c,
	multi-gnome-terminal.glade (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2): tab class in menubar didn't get updated 

2002-07-18 00:06  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c,
	win_prefs.glade (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2): now if --login is checked in win
	preferences New shell and New root hardset shells will be login
	shells 

2002-07-17 23:16  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: multi-gnome-terminal.c, win_prefs.glade: fixed
	bugs on window title stuff 

2002-07-17 21:04  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: mgt-helper, mgt-helper.1 (tags:
	Release_050802_160rc2): A few new command line options, no new
	features. So general cleanup and changes.  

2002-07-17 20:30  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add comments on
	bonding. Port mgt-helper stuff, and examples. Fixups for 1.5.2 
	release, which should be ready.  

2002-07-17 20:28  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: mgt-helper, mgt-helper.1 (tags:
	Release-24_07_02-1_5_2): Various new CL options, and re-work. No
	significant new features.  

2002-07-17 19:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: mgt.h, multi-gnome-terminal.c, win_prefs.glade: 
	window title can now be customized in Win prefs window 

2002-07-17 19:28  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: changing
	win class window title got NULL 

2002-07-17 04:35  Hal Burgiss <hal@foobox.net>

	* intltool-update.in: Removing.  

2002-07-17 01:19  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/update.c (tags: Release-24_07_02-1_5_2): debug
	printf removed and fixed some rendering problems with shadowing
	enabled 

2002-07-17 00:27  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: shortcuts for commands didn't work 

2002-07-17 00:26  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Correct tabClass
	version references.  

2002-07-17 00:26  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/newfeatures.sgml: Correct tClass version
	statement.  

2002-07-17 00:08  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Last minute, minor
	touchups.  

2002-07-17 00:01  Hal Burgiss <hal@foobox.net>

	* README, multi-gnome-terminal-RH.spec (tags:
	Release-24_07_02-1_5_2): Last minute touchups for 1.5.2 release.  

2002-07-16 23:54  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Final
	updates/corrections for 1.5.2.  

2002-07-16 23:52  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: figures/mgt_pix_editcmds150.jpg,
	figures/mgt_preferences-150.jpg, shared/newfeatures.sgml (utags:
	Release-24_07_02-1_5_2): Final updates/corrections for 1.5.2
	release.  

2002-07-16 21:59  Hal Burgiss <hal@foobox.net>

	* intltool-update.in: file intltool-update.in was initially added
	on branch bugfix-16_07_02-1_5_2.  

2002-07-16 21:59  Hal Burgiss <hal@foobox.net>

	* intltool-update.in, sgmldocs.make (tags: Release-24_07_02-1_5_2): 
	Fixing build problems.  

2002-07-16 15:38  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1,
	multi-gnome-terminal-RH.spec (tags: Release-28_08_02-1_6_0,
	Release_050802_160rc2), multi-gnome-terminal.spec (tags:
	Release-28_08_02-1_6_0, Release_050802_160rc2): Bump version only.  

2002-07-16 15:02  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: debug disabled 

2002-07-16 15:01  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: update.c, zvtterm.c: when background color != 17
	shadow text has to be disable 

2002-07-16 14:12  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/update.c: with some fonts scrolling left streaks
	around the terminal 

2002-07-16 12:21  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, gnome-terminal.glade.h,
	multi-gnome-terminal.c: hardset items setting wasn't saved 

2002-07-16 11:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.glade (tags:
	Release_160702_160Beta1): other small fix to interface 

2002-07-16 11:17  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.glade: small bug fix for
	preferences win 

2002-07-16 11:15  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade (tags: Release_160702_160Beta1),
	enhanced_gui.c (tags: Release_160702_160Beta1),
	gnome-terminal.glade.h (tags: Release_160702_160Beta1),
	multi-gnome-terminal.c (tags: Release_160702_160Beta1),
	multi-gnome-terminal.glade: 1.6.0 is ready: now it's quite stable
	and all functionalities have been coded 

2002-07-16 03:10  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (tags:
	Release_160702_160Beta1), multi-gnome-terminal.c: restore classes
	is almost done 

2002-07-16 02:48  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade, enhanced_gui.c,
	multi-gnome-terminal.c: added class field to Edit Commands window,
	1.6.0 is almost ready: only classes restoring doesn't work yet.  

2002-07-16 00:36  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml,
	shared/newfeatures.sgml: Updates for various new features,
	including New Term tab in Edit Commands, mgt-helper documentation
	and example usage, improved Class handling.  

2002-07-16 00:24  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c (tags: Release_160702_160Beta1) (utags:
	Release_160702_160alpha1): changing class in a tab if the old
	pixmap is not used it is freed 

2002-07-15 18:17  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	win_prefs.glade (tags: Release_160702_160Beta1,
	Release_160702_160alpha1), zvtterm.c: 1.6.0 not far to be ready 

2002-07-15 16:10  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make (tags: Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release_160702_160Beta1, Release_160702_160alpha1): Fix for missing
	docdir in doc build (now removed from cvs, and generated 
	automatically).  

2002-07-15 15:02  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c: now is possible to give command line options like this: 
	mgt --add-tab --tclass=fooclass --add-tab --tclass=funnyclass
	--add-window --tclass=myclass --wclass=Default which will add two
	tabs to current term using 'tab classes' fooclass and funnyclass and
	it will add also a new window with 'win class' Default a with a new
	 tab inside with class 'myclass' CVS:
	
	----------------------------------------------------------------------

2002-07-15 13:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	win_prefs.glade: quite stable now but I have still to add class
	field in Edit commands 

2002-07-15 12:55  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: Makefile.am (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release_160702_160Beta1,
	Release_160702_160alpha1), enhanced_gui.c, multi-gnome-terminal.c: 
	some bugs fixed still some to fix 

2002-07-15 03:06  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/win_prefs.glade: added windows for setting window
	preferences 

2002-07-15 03:03  Cristiano De Michele <demichel@na.infn.it>

	* configure.in (tags: Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release_160702_160Beta1,
	Release_160702_160alpha1), gnome-terminal/enhanced_gui.c,
	gnome-terminal/multi-gnome-terminal.c: fixed bugs on new double
	class feature but still many to fix I think :( 

2002-07-15 02:53  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (tags:
	Release_160702_160alpha1), multi-gnome-terminal.c: MGT 1.6.0 now
	runs but it's far from being completed 

2002-07-15 01:45  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/: mgt_pix_editcmds150.jpg,
	mgt_preferences-150.jpg (utags: Release_160702_160Beta1,
	Release_160702_160alpha1): New screenshots for recent changes.  

2002-07-15 01:15  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec (tags: Release_160702_160Beta1,
	Release_160702_160alpha1): Freshen the comments in the description.  

2002-07-15 01:11  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release_160702_160Beta1, Release_160702_160alpha1): Additions for
	the new Class feature (ie per Tab or per Window).  

2002-07-15 01:10  Hal Burgiss <hal@foobox.net>

	* README (tags: Release_160702_160Beta1, Release_160702_160alpha1): 
	Add references new Class stuff, and mention bold font handling. A
	few other minor cleanups.  

2002-07-14 20:40  Hal Burgiss <hal@foobox.net>

	* README: Revert mgt-pty-helper back to g+s, and add note on group
	owner of utmp logs.  

2002-07-14 20:35  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec: Set correct owner and permissions
	for mgt-pty-helper (group=utmp on RH).  

2002-07-14 19:09  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, gnome-terminal.glade.h (tags:
	Release_160702_160alpha1), mgt.h, multi-gnome-terminal.c,
	multi-gnome-terminal.glade (tags: Release_160702_160alpha1): worked
	on new classes (win classes and term classes) scheme: actually MGT
	does not compile so don't try to check it out! 

2002-07-14 01:35  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c,
	zvtterm.c, zvtterm.h (tags: Release_160702_160Beta1,
	Release_160702_160alpha1): MGT has now ability to handle a
	different class for each tab in a window: still not finished though 

2002-07-13 21:40  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade (tags: Release-24_07_02-1_5_2,
	Release_160702_160alpha1), enhanced_gui.c, gnome-terminal.glade.h
	(tags: Release-24_07_02-1_5_2), mgt.h (tags:
	Release-24_07_02-1_5_2), multi-gnome-terminal.c (tags:
	Release-24_07_02-1_5_2), multi-gnome-terminal.glade (tags:
	Release-24_07_02-1_5_2) (utags: pre152rc2): new term tab moved from
	preferences to 'Edit commands' 

2002-07-13 20:07  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/Makefile.am (tags: Release-24_07_02-1_5_2,
	pre152rc2): Include mgt-helper man page.  

2002-07-13 20:06  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper.1 (tags: Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2): Man page for mgt-helper.  

2002-07-13 06:13  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper (tags: Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2): Add -x option to execute
	compound commands from edit commands to avoid writing short little
	scripts. Probably a few other config option changes.  

2002-07-13 04:42  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2): 
	Catch up with Cristiano on various changes. New Bold font options.
	New Edit Commands window layout. New Preference -> New Term tab and
	config options. And various minor corrections (ie gaffs). Update a
	couple of relevant screenshots.  

2002-07-13 04:14  Hal Burgiss <hal@foobox.net>

	* README (tags: pre152rc2): Various minor updates. Mention
	mgt-hepler, etc.  

2002-07-13 04:12  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags: pre152rc2): Various
	minor updates. Mention mgt-helper in README.  

2002-07-13 04:11  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_editcmds150.jpg (tags:
	pre152rc2): Update for new E/C window layout.  

2002-07-13 00:57  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade, multi-gnome-terminal.c,
	zvtterm.c (tags: pre152rc2): now in 'Edit commands' window 'New
	Term Menu' and 'Startup tabs' lists are in two tabs of a notebook
	widget I added to interface.  

2002-07-13 00:42  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_preferences-150.jpg (tags:
	pre152rc2): Update for new bold font features.  

2002-07-13 00:05  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: gnome-terminal.glade.h,
	multi-gnome-terminal.glade: small changes in
	multi-gnome-terminal.glade file 

2002-07-12 23:53  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, gnome-terminal.glade.h, mgt.h,
	multi-gnome-terminal.c, multi-gnome-terminal.glade: one can now set
	a separate font for bold text (Preferences->General) 

2002-07-12 23:45  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_preferences-150.jpg: Update to show
	some of the new features, ie New Term Tab, and bold text.  

2002-07-12 17:58  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: bugs
	fixed on new customizable hardset items 

2002-07-12 17:40  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, gnome-terminal.glade.h, mgt.h,
	multi-gnome-terminal.c, multi-gnome-terminal.glade: now one can
	hide hardset items of 'New Term' from 'Settings->Preferences->New
	Term' 

2002-07-12 16:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: hardset
	entries are now customizable 

2002-07-12 00:04  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: scrollback extending selection by mouse
	didn't work 

2002-07-11 15:18  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: removed Akira patch on selection bug 

2002-07-11 14:45  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: MGT crashed creating a new
	window after --newapp command line option 

2002-07-11 14:36  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: code cleanup 

2002-07-11 14:02  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: in add_profiles()
	iteration over sections occurred as long as [Common] section existed
	and that was wrong 

2002-07-11 13:11  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: gamma correction and contrast were
	applied only if tinting or shading were enabled 

2002-07-11 04:42  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add in new features
	for Adjust Contrast and Gamma Correction to Preferences -> Image
	Tab.  

2002-07-11 02:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, gnome-terminal.glade.h, mgt.h,
	multi-gnome-terminal.c, multi-gnome-terminal.glade, zvtterm.c,
	zvtterm.h (tags: Release-24_07_02-1_5_2, pre152rc2): now in
	Settings->Preferences->Image one can set also contrast and gamma
	correction, and a negative shading can be set meaning that pixmap
	gets illuminated.  

2002-07-10 15:34  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: --version fixed 

2002-07-10 11:40  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog (tags: Release_050802_160rc2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2), NEWS (tags:
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2),
	gnome-terminal/enhanced_gui.c,
	gnome-terminal/multi-gnome-terminal.c, gnome-terminal/zvtterm.c: 
	- Columns width in 'keybindings' and 'edit commands' windows is now
	  chosen in a optimal way 
	- Applied Akira Tagoh patch for fixing selection problem reported to
	Debian 

2002-07-10 00:06  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper (tags: Release-10_07_02-1_5_2rc1): Make
	dictionary lookup configurable for 'dict' or www with online
	dictionary.  

2002-07-09 23:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c,
	vt.h (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2), zvtterm.c (utags:
	Release-10_07_02-1_5_2rc1): selected text in MGT couldn't be pasted
	in gnome-terminal 

2002-07-09 04:28  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Add test for stat in FILE_HANDLER. Add
	URL_ACTION config option for how terminals are opened (eg split,
	etc). Add MC_ARGS option to personalize mc startup.  

2002-07-09 04:26  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-10_07_02-1_5_2rc1): Add new bold text color feature.
	Additionally link NEWS and ChangeLog from Appendix.  

2002-07-09 02:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: small patch for fixing '/' amd '*' from
	keypad 

2002-07-09 01:52  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, gnome-terminal.glade.h (tags:
	Release-10_07_02-1_5_2rc1), mgt.h, multi-gnome-terminal.c,
	multi-gnome-terminal.glade (tags: Release-10_07_02-1_5_2rc1),
	zvtterm.c, zvtterm.h (tags: Release-10_07_02-1_5_2rc1): a different
	color from foreground one could be set for bold text 

2002-07-08 11:44  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/update.c (tags: Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1): 
	better strategy to avoid dots left around 

2002-07-07 22:29  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_nogui_152.jpg (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1): 
	New screenshot, with all GUI stuff disabled.  

2002-07-07 19:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: update.c, zvtterm.c: dots could be left around
	using text shadowing and deleting some chars 

2002-07-06 23:15  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make (tags: pre152rc2, Release-10_07_02-1_5_2rc1): Make
	NEWS and ChangeLog available to UG, and also fix docbook.css while
	at it.  

2002-07-06 20:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: underline problem definitely fixed, I
	hope 

2002-07-06 16:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: underline char could leave dots around
	inside terminal 

2002-07-06 05:33  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add new command line
	syntax for special MGT actions (eg -T, --add-tab).  Mostly rewrite
	keybindings section to clarify some things and highlight interesting
	features, and correct one or two big misstatements. Correct --newapp
	option explanation.  

2002-07-06 05:08  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-10_07_02-1_5_2rc1): Add new command line syntax (short and
	long options for mgt actions).  

2002-07-06 01:14  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: command line options for
	creating new terminals have now corrisponding short names which are
	handier 

2002-07-06 01:12  Cristiano De Michele <demichel@na.infn.it>

	* Makefile.am (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1): NEWS and ChangeLog files get installed
	in docs dir 

2002-07-05 23:16  uid63285

	* gnome-terminal/mgt-helper: Improved FILE_HANDLER stuff, ie we now
	check that file exists at all, and handle 'special' files specially
	:) Not well tested yet.  

2002-07-05 05:34  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Add new command line
	action: --add-window-wt which opens new window with startup Tabs for
	that class. Mention user defined Commands are available as
	keybindings too. Version bump.  

2002-07-04 23:47  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: adding a window from command line
	with a different class one could get 'Disable All Keybindings'
	option wrongly set 

2002-07-04 16:35  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c,
	vt.c (tags: Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1),
	vt.h, zvtterm.c: implemented --add-window-wt option for adding a
	window from command line opening also startup tabs 

2002-07-04 15:49  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec, multi-gnome-terminal.spec (tags:
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1) (utags: pre152rc2,
	Release-10_07_02-1_5_2rc1): Bump version to 1.5.2 

2002-07-04 05:48  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Add Cristiano's idea about a ssh
	wrapper (--ssh) that helps in situtations where the sshd daemon is
	running as another user, and breaks all our URL Handler tricks.
	Also, the debug -d flag now writes environment to disk on errors.  

2002-07-04 01:11  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add explanation of
	how to use Commands from Keybindings. All user defined commands are
	available. Revert to devel mode.  

2002-07-04 01:09  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-10_07_02-1_5_2rc1): Add note about Commands
	being available from Keybindings.  

2002-07-04 00:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: doing mgt --tname=ciao
	from command line you got multiple segfaults 

2002-07-03 16:44  Hal Burgiss <hal@foobox.net>

	* configure.in (tags: Release-24_07_02-1_5_2, pre152rc2,
	Release-10_07_02-1_5_2rc1): Bump version to 1.5.2.  

2002-07-03 14:54  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Add note that mgt-helper may not work
	from a su'd account. Also, fixed bug that could leave $MGT undefined
	in some situations.  

2002-07-03 01:15  Cristiano De Michele <demichel@na.infn.it>

	* NEWS (tags: Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1): 
	added 1.5.1 to NEWS 

2002-07-03 00:44  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog (tags: Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1): updated ChangeLog 

2002-07-02 23:39  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags: Release-03_07_02-1_5_1): MGT
	returns to new tab only if tab is not changed 

2002-07-02 15:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c (tags:
	Release-03_07_02-1_5_1): small bug fixed in detach_term on
	"switching back" feature 

2002-07-02 14:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: 
	- zvt_term_match_check gives also match type, so I added code to get
	it 
	- if you open a new tab and you close it, you'll go back to tab from 
	  which you've opened new tab 

2002-07-02 02:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: removing a class
	settings->class wasn't updated accordingly 

2002-07-02 02:07  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: removing a class all MGT
	windows whose class is removed one have to switch to default class 

2002-07-02 00:54  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: class matching is not case
	sensitive 

2002-07-02 00:23  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: mgt could crash on startup 

2002-07-02 00:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: changed regexp for email address
	matching for improving scrollback speed 

2002-07-01 14:06  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: removed
	debug messages and fixed another memory leak 

2002-07-01 04:12  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-03_07_02-1_5_1): Mention mgt-helper in Edit Commands
	Examples in Appendix.  

2002-07-01 04:03  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper (tags: Release-03_07_02-1_5_1): We
	automatically check for ~/.mgt-helper.rc now, and admin can specify 
	a seperate rc_file, for site wide usage, or other purposes. Add
	directory test to FILE handler, and then add -v flag to mc later if
	$file is not a directory.  

2002-07-01 03:59  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Correct two typos
	only.  

2002-07-01 00:50  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: disable keyndings option
	wasn't set reloading a session 

2002-07-01 00:23  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, vt.c (tags:
	Release-03_07_02-1_5_1): code cleanup 

2002-06-29 22:36  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: fixed
	other memory leaks 

2002-06-29 02:24  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: removed gt_widget_realize(app) in
	new_window: check it! 

2002-06-29 01:45  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c, vt.c,
	vt.h (tags: Release-03_07_02-1_5_1), zvtterm.c (tags:
	Release-03_07_02-1_5_1): fixed several memory leaks thanks to
	valgrind! 

2002-06-27 19:25  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags: last_with_leaks): there was
	a memory leak in snooper function 

2002-06-27 14:00  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c (tags: last_with_leaks): 
	some debug printf changed 

2002-06-27 05:42  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper (tags: last_with_leaks): Turn off
	DEBUG.  

2002-06-27 04:58  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Add notes that URL handlers are only
	supported on Linux. Fix IMAGE_VIEWER handler so it tries to find
	something usable, rather than require a user preference.  

2002-06-27 04:46  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-03_07_02-1_5_1, last_with_leaks): Add a
	ToDo section and mention no GNOME-2 support yet.  

2002-06-27 03:22  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	last_with_leaks): Added note about mgt-helper and URL Handlers only
	working on Linux.  

2002-06-27 01:37  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: gnome-terminal.glade.h (tags:
	Release-03_07_02-1_5_1, last_with_leaks), multi-gnome-terminal.c: 
	added 'no notebook bordfer' option 

2002-06-27 00:38  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (tags:
	Release-03_07_02-1_5_1, last_with_leaks), mgtnotebook.c (tags:
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1,
	last_with_leaks), mgtnotebook.h (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1,
	last_with_leaks), multi-gnome-terminal.glade (tags:
	Release-03_07_02-1_5_1, last_with_leaks): added an option under
	Settings->Preferences->General to hide border around GtkNotebook 
	widget 

2002-06-27 00:01  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Add dictionary lookup trick from UG.  

2002-06-26 22:39  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add small bit about
	new Actions for keybindings to Upgrade section.  

2002-06-26 14:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c: 
	added some actions for keybindings: newterm menu, right click menu,
	selection off 

2002-06-26 10:52  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade (tags: Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks), enhanced_gui.c,
	multi-gnome-terminal.glade, search.glade (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks), win_keys.glade (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks): glade windows had
	problemas with WindowMaker 

2002-06-26 09:58  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade, win_keys.glade: set default size
	in glade sources for keybindings and editcommands wins 

2002-06-26 04:35  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Add -U option for User Guide. Works
	with Edit Commands or from prompt.  

2002-06-26 01:41  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade, win_keys.glade: autoshrink
	disabled for keybindings and editcommands windows 

2002-06-26 00:37  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 'disable all keybindings'
	changed changing class 

2002-06-25 23:21  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: commands not saved pressing 'ok'
	or 'apply' 

2002-06-25 15:55  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add mgt.png to title
	(as a test).  

2002-06-25 12:50  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: SHIT popup modifier didn't
	work 

2002-06-25 05:31  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make (tags: Release-03_07_02-1_5_1, last_with_leaks): 
	One more place for png for UG.  

2002-06-25 04:55  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make: Make multignometerm.png available for docs.  

2002-06-25 04:30  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Add special handling for some file
	types (pdf, etc). TODO: explore use of mime/mailcap.  

2002-06-25 01:13  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec, multi-gnome-terminal.spec (utags:
	Release-03_07_02-1_5_1, last_with_leaks): Add
	multi-gnome-terminal.desktop.  

2002-06-24 23:13  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec, multi-gnome-terminal.spec: Version
	bump.  

2002-06-24 22:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/Makefile.am (tags: Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks): Makefile.am was broken
	mgt-helper wasn't put in dist tarball 

2002-06-24 22:15  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add brief note on
	mgt-helper to Upgrader's Notes section. This script adds additional
	shell functionality to MGT. See the script itself for what it does.  

2002-06-24 18:15  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/mgtnotebook.c: debug printf added 

2002-06-24 18:14  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: gtknotebook border set to zero 

2002-06-24 18:12  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: creating a new tab by
	right-click popup menu new terminal didn't get focused 

2002-06-24 16:24  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: multi-gnome-terminal.1 (tags:
	Release-03_07_02-1_5_1, last_with_leaks),
	C/multi-gnome-terminal.sgml: Add --nowait option.  

2002-06-24 04:51  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Additional clean ups, and sync usage
	stuff.  

2002-06-24 00:42  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: Adding URL Handlers. Not finished.  

2002-06-23 00:41  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: unlink of .mgt_tty
	removed, mgt-helper has to do that 

2002-06-22 22:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: .mgt_tty file deleted
	after URL has been handled 

2002-06-22 16:35  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: multi-gnome-terminal.c, vt.c (tags:
	last_with_leaks), vt.h (tags: last_with_leaks), zvtterm.c (tags:
	last_with_leaks): applied patch to open create a new tab from a
	GNOME handler (to be tested!) 

2002-06-22 05:31  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/mgt-helper: No new functionality, just clean up of
	various stuff.  

2002-06-21 13:57  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/Makefile.am: Makefile.am fix 

2002-06-21 13:48  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/Makefile.am: added installation of mgt-helper 

2002-06-21 13:37  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/mgt-helper: added mgt-helper under gnome-terminal/
	dir 

2002-06-21 13:36  Cristiano De Michele <demichel@na.infn.it>

	* NEWS (tags: last_with_leaks), mgt-helper,
	gnome-terminal/multi-gnome-terminal.c: removed mgt-helper, I will
	add it to gnome-terminal/ dir 

2002-06-21 05:10  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Minor change to
	HISTORY script example for $HOME.  

2002-06-21 05:07  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Add a FILES section.  

2002-06-21 02:09  Hal Burgiss <hal@foobox.net>

	* mgt-helper: Initial version. Work left to do. The pwd stuff does
	not work at all.  This file is intended to be a 'helper' script for
	Edit Commands functions.  Read script for help :) 

2002-06-20 02:06  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog (tags: last_with_leaks, Release-20_06_02-1_5_1rc1): 
	upgraded ChangeLog 

2002-06-20 02:00  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-20_06_02-1_5_1rc1): Added Cristiano's example script to
	have unique bash history files per Tab.  Cool stuff.  

2002-06-19 16:10  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Correct error on
	number of mouse clicks to open new Tabs, and move the new Notes to
	Upgraders section near the top and out of Appendix.  

2002-06-19 14:38  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags: Release-20_06_02-1_5_1rc1): 
	changes of startup tabs list in 'edit commands' weren't applied if
	class wasn't that of current window 

2002-06-19 05:01  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Forgot to toggle off
	'development version' coment in Intro.  

2002-06-19 04:33  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Ooops...forgot to
	reset the path for images.  

2002-06-19 04:15  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-20_06_02-1_5_1rc1): Add new section 'Notes
	to Upgraders'. User Guide is more detailed though.  

2002-06-19 04:15  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: New section: 'Notes
	to upgraders' to highlight configuration/usage issues if upgrading
	from earlier versions.  

2002-06-18 22:56  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: New screenshot for
	keybindings.  

2002-06-18 22:55  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_keyb150.jpg: Removing,
	hopefully.  

2002-06-18 22:54  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_keyb151.jpg (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1): Adding new keybindings screenshot, and
	replacing the old one.  

2002-06-18 04:25  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add brief sections on
	now can save Window/tab configuration via gnome-session logout. This
	saves for all classes, unlike Autosave Terminals feature. Also, 
	resync checkbox labels for preferences -> tabs with reality.  

2002-06-18 01:42  Hal Burgiss <hal@foobox.net>

	* configure.in (tags: Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1): Version bump, and write a version file
	in toplevel.  

2002-06-18 01:40  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-20_06_02-1_5_1rc1): Version bump only.  

2002-06-17 23:41  Hal Burgiss <hal@foobox.net>

	* README: Remove /usr/local --prefix stuff from Bugs section
	(fixed, I think).  

2002-06-17 21:34  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c (tags:
	Release-20_06_02-1_5_1rc1): MGT always restored paths of backup
	tabs ignoring Preferences options 

2002-06-17 21:29  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: code cleanup 

2002-06-17 21:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: if you have two MGT
	windows opened and you logout, when you'll login you'll get both
	windows with same tabs, paths and commands 

2002-06-17 19:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c (tags: Release-20_06_02-1_5_1rc1): 
	term->first_paste removed because not used 

2002-06-17 17:59  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: MGT transparent background wasn't
	updated sometime (especially in Enlightment) 

2002-06-17 15:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: When I paste into a window of a
	terminal that is bonded with others, the paste only occurs in the
	currently active window.  

2002-06-16 21:46  Hal Burgiss <hal@foobox.net>

	* configure.in: Set a default $prefix for installation.  

2002-06-16 21:09  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: if num_lock was on
	\<popupmod\>+Left Mouse Click didn't work 

2002-06-16 20:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: background image height was set wrongly
	to its width 

2002-06-15 16:02  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog, NEWS (tags: Release-20_06_02-1_5_1rc1),
	gnome-terminal/multi-gnome-terminal.c, gnome-terminal/zvtterm.c
	(utags: Release-15_06_02-1_5_0): 1.5.0 is ready to go! 

2002-06-15 13:07  Cristiano De Michele <demichel@na.infn.it>

	* Makefile.am (tags: Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0): intl not in
	SUBDIRS 

2002-06-15 01:13  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-15_06_02-1_5_0): Change Launch URLs to reflect direct
	launch is now middlemouse.  

2002-06-15 01:06  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-15_06_02-1_5_0): Touch up on the
	/usr/local, no icon problem.  

2002-06-13 22:39  Hal Burgiss <hal@foobox.net>

	* README: Add note about no icon images on RH if installed under
	/usr/local.  

2002-06-13 16:11  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: added icons to popup menu 

2002-06-13 16:10  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags: Release-15_06_02-1_5_0): 
	patch applied to fix "blue tab bug" 

2002-06-13 04:22  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: C/multi-gnome-terminal.sgml,
	multi-gnome-terminal.1 (tags: Release-15_06_02-1_5_0): New command
	line option --newapp.  

2002-06-13 03:32  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: changed/added some icons
	in menubar 

2002-06-13 02:29  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: --newapp command line
	option added 

2002-06-12 21:35  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: ALT+Enter didn't work in mc 

2002-06-12 19:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.desktop.in.h (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0): added multi-gnome-terminal.desktop.in.h 

2002-06-12 19:09  Cristiano De Michele <demichel@na.infn.it>

	* configure.in (tags: Release-15_06_02-1_5_0): small chenges in
	configure.in related to intltool 

2002-06-12 18:52  Cristiano De Michele <demichel@na.infn.it>

	* Makefile.am, autogen.sh (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0), configure.in,
	gnome-terminal/Makefile.am (tags: Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0), gnome-terminal/i18n-support.h (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0), gnome-terminal/multi-gnome-terminal.c,
	intl/po2tbl.sed, intl/po2tbl.sed.in, po/POTFILES.in (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0): switched to intltool 

2002-06-12 17:54  Cristiano De Michele <demichel@na.infn.it>

	* ABOUT-NLS (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0), Makefile.am, autogen.sh, configure.in,
	gnome-terminal/Makefile.am,
	gnome-terminal/multi-gnome-terminal.desktop (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0), gnome-terminal/zvtterm.c, intl/po2tbl.sed: 
	switched to intltool 

2002-06-12 17:13  Cristiano De Michele <demichel@na.infn.it>

	* ABOUT-NLS, Makefile.am, autogen.sh, configure.in,
	gnome-terminal/Makefile.am, gnome-terminal/enhanced_gui.c,
	gnome-terminal/multi-gnome-terminal.c,
	gnome-terminal/multi-gnome-terminal.desktop,
	gnome-terminal/multi-gnome-terminal.glade,
	gnome-terminal/zvtterm.c, intl/po2tbl.sed: MGT with i18n support
	(not working yet) 

2002-06-12 17:10  Cristiano De Michele <demichel@na.infn.it>

	* po/: Makefile.in.in (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0), POTFILES.in: 
	changed POTFILES file 

2002-06-12 15:19  Cristiano De Michele <demichel@na.infn.it>

	* intl/po2tbl.sed.in: modified 

2002-06-12 11:51  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Fix typo.  

2002-06-12 05:20  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Change section title
	to 'Authors and Credits' 

2002-06-12 03:35  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: More cleanup on
	credits/Authors sections.  

2002-06-12 03:08  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Up the date.  

2002-06-12 01:58  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Touch up on bonding.  

2002-06-12 01:53  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: multi-gnome-terminal.1,
	C/multi-gnome-terminal.sgml: Soften credit for g-t.  

2002-06-12 00:29  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec (tags: Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0): Fix typo, and general cleanup.  

2002-06-12 00:23  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Some clarifications
	on bonding.  

2002-06-11 14:29  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog, multi-gnome-terminal.spec (tags:
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0): 
	- updated Changelog and multi-gnome-terminal.spec 

2002-06-11 04:00  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec: Add Changelog.  

2002-06-11 02:55  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec: Add support for RPM_OPT_FLAGS.  

2002-06-11 02:54  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/Makefile.am (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0): This fixes
	'make dist' not getting doc images properly.  

2002-06-10 23:06  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c: 
	* this is 1.5.0 finally! 

2002-06-10 12:40  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: bug fixed in
	update_terms_state_in_tab() 

2002-06-10 11:17  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: small change in about
	window 

2002-06-10 05:24  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: C/docbook.css, da/docbook.css, de/docbook.css,
	es/docbook.css, it/docbook.css, no/docbook.css (utags: pre152rc2,
	Release-10_07_02-1_5_2rc1, Release_050802_160rc2,
	Release-15_06_02-1_5_0, Release-28_08_02-1_6_0,
	Release-06_09_02-1_6_1, Release_160702_160Beta1,
	Release-08_04_03-1_6_2, Release_160702_160alpha1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-24_07_02-1_5_2,
	Release-20_06_02-1_5_1rc1): Minor touch up to fonts.  

2002-06-10 03:54  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Touch up example
	(mention classes).  

2002-06-10 03:51  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add new example. And
	change appendix title lettering.  

2002-06-10 02:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: fixed several bug in root event filter
	function: MGT could crash changing desktop background if it was
	transparent 

2002-06-10 00:12  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: 
	* fixed a severe bug: root X event filter wasn't removed when a
	terminal was destroyed 

2002-06-10 00:04  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: multi-gnome-terminal.dsl.in (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0), C/multi-gnome-terminal.sgml: Stylesheet
	update.  

2002-06-09 23:58  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: multi-gnome-terminal.dsl, C/Makefile.am,
	C/multi-gnome-terminal.sgml: Removing dsl file, added by mistake.  

2002-06-09 22:21  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: multi-gnome-terminal.dsl, C/docbook.css,
	C/multi-gnome-terminal.sgml, da/docbook.css, de/docbook.css,
	es/docbook.css, it/docbook.css, no/docbook.css: Stylesheet changes,
	mostly. What happened to the dsl stylesheet? 

2002-06-09 18:55  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add info on 'Adjust
	size' and octal values for keybindings. Various markup adjustments
	for new stylesheets.  

2002-06-09 16:47  Hal Burgiss <hal@foobox.net>

	* README: Add more to memory leak section. ! MGT.  

2002-06-09 03:23  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, zvtterm.c (utags:
	Release-09_06_02-1_5_0rc4): in escape seq. string you can insert
	chars as \XXX where XXX is octal ascii code of chars 

2002-06-09 01:10  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, zvtterm.c: pixmaps: fixed a
	severe bug 

2002-06-08 19:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c (tags:
	Release-09_06_02-1_5_0rc4), zvtterm.c, zvtterm.h (tags:
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4): pixmaps
	optimisation: bug fixes 

2002-06-08 03:24  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgtnotebook.c (tags:
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4), multi-gnome-terminal.c,
	multi-gnome-terminal.glade (tags: Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4), vt.c (tags:
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4), zvtterm.c (utags:
	Release-03_06_02-1_5_0rc3): 
	* fix in root_event_filter: it caused crashes.  
	* removed scroll background option (splitting makes it meaningless) 
	* optimised pixmaps: bug fixes 

2002-06-07 23:25  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (tags:
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3),
	multi-gnome-terminal.c, zvtterm.c, zvtterm.h (tags:
	Release-03_06_02-1_5_0rc3): optimised pixmaps: fixed some bugs 

2002-06-07 16:38  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c, zvtterm.h: MGT now creates only one pixmap for each
	window so that memory consumption is really optimised 

2002-06-07 05:13  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3): Add sections on bugs and memory usage.  

2002-06-06 17:19  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, vt.c, zvtterm.c (utags:
	optimised_pixmaps): 
	* optimised memory consumption of pixmaps sharing them between
	terminals 

2002-06-06 15:12  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.dsl.in: Custom dsl stylesheet
	for use with MGT doc building.  

2002-06-06 15:10  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make (tags: Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0), configure.in (utags: optimised_pixmaps,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3): Re-worked
	for new doc building process. Old target is preserved with 'old-' 
	prefix.  

2002-06-06 02:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: config.h.in (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps), vt.c, zvtterm.c: terminal emulator parser in
	VT100 mode has to treat CR and LF always as state 0 chars (see xterm
	parser), otherwise for example if one does 'ls / -R' and interrupts
	it by CTRL-C, one gets bad output.  

2002-06-05 03:30  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c (tags: optimised_pixmaps): 
	fixed a memory leak in search() 

2002-06-05 03:18  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: lists.c (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps), multi-gnome-terminal.c, update.c (tags:
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps): 
	* search() is a lot quicker now 

2002-06-04 15:59  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c, vt.c,
	zvtterm.c, C/multi-gnome-terminal.sgml (tags:
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps): 
	* search() got broken after changes I made in selection routines,
	  now is fixed though quit slow if one uses more than 10000 lines of
	  texy (but it might depend on system used) 

2002-06-04 00:19  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make: -Put back in changes for db2html -V -Remove 'jw'
	if statement (configure never finds this).  -Fix problem where
	 db2html was overwriting output directory, by using tmp file, to keep
	CVS happy.  

2002-06-03 21:54  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/C/multi-gnome-terminal/README (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps): added a void README
	under C/multi-gnome-terminal/ 

2002-06-03 17:55  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make (tags: Release-03_06_02-1_5_0rc2): Correcting
	error.  

2002-06-03 17:34  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make: Revert previous change. Breaks on Debian.  

2002-06-03 16:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: multi-gnome-terminal.c, update.c, zvtterm.c
	(utags: Release-03_06_02-1_5_0rc2): 
	* fixed a bug in vtx_destroy which caused to crash when you opened a
	  second window and then you closed it with something matched in it *
	<popupmod>-MMB turn off selection mode 

2002-06-03 00:15  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: C/Makefile.am (tags: Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2), C/gnome-terminal/authors.html,
	C/gnome-terminal/classes.html, C/gnome-terminal/config.html,
	C/gnome-terminal/docbook.css, C/gnome-terminal/environment.html,
	C/gnome-terminal/index.html, C/gnome-terminal/license.html,
	C/gnome-terminal/ln9.html, C/gnome-terminal/menus.html,
	C/gnome-terminal/options.html, C/gnome-terminal/pointerusage.html,
	C/gnome-terminal/usage.html, da/multi-gnome-terminal-C.omf (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2), de/multi-gnome-terminal-C.omf (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2), es/multi-gnome-terminal-C.omf (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2), it/multi-gnome-terminal-C.omf (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2), no/multi-gnome-terminal-C.omf (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2): Trying to remove unnecessary stuff.  

2002-06-02 19:50  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags: Release-03_06_02-1_5_0rc2): 
	bonded field of zvt widget was not initialized 

2002-06-02 02:01  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c (tags: Release-03_06_02-1_5_0rc2), vt.h
	(tags: Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2), zvtterm.c: 
	* make menuconfig bug fixed, i.e. it didn't restore properly screen
	0 from alternate screen 

2002-06-01 23:20  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make: Fix for redhat docbook-utils.dsl changes so builds
	on RH7.3 now. Also, add css support. And dynamic version inclusion
	for title page.  

2002-06-01 23:18  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: C/docbook.css (tags: Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps),
	C/multi-gnome-terminal.sgml, da/docbook.css (tags:
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps), da/multi-gnome-terminal.sgml (tags:
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps), de/docbook.css
	(tags: Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps), de/multi-gnome-terminal.sgml (tags:
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps), es/docbook.css
	(tags: Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps), es/multi-gnome-terminal.sgml (tags:
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps), it/docbook.css
	(tags: Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps), it/multi-gnome-terminal.sgml (tags:
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps),
	no/multi-gnome-terminal.sgml (tags: Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps), no/docbook.css (tags:
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps) (utags: Release-03_06_02-1_5_0rc2): Support for
	css stylesheet, and minor changes to main doc.  

2002-06-01 21:51  Hal Burgiss <hal@foobox.net>

	* README (tags: optimised_pixmaps, Release-03_06_02-1_5_0rc2): 
	Change g+s to a+s for mgt-pty-helper (this is what works for me).  

2002-06-01 21:50  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_menubar150.jpg (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2): This one got missed.  

2002-06-01 13:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: 
	* forgot a return in check_boundaries...  

2002-06-01 13:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: 
	* selection bug appeared again and was fixed again 

2002-06-01 13:30  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: 
	* small changes to selection bug patches 

2002-06-01 02:00  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: multi-gnome-terminal.c, update.c, zvtterm.c: 
	* fixed a bug that caused MGT to crash after text selection 

2002-05-30 00:17  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_intro150.jpg (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1): New image
	for intro. Check it out C. :) 

2002-05-29 21:28  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c (utags:
	Release-30_05_02-1_5_0rc1): 
	* resize bug fixed 

2002-05-29 16:43  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, vt.c (tags:
	Release-30_05_02-1_5_0rc1), vt.h (tags: Release-30_05_02-1_5_0rc1): 
	dcs string is now stored but not used yet 

2002-05-29 01:37  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/vt.c: added DECREQTPARM report to terminal
	emulator 

2002-05-29 00:14  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: fixed titile tabs stuff 

2002-05-28 18:59  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, zvtterm.c (tags:
	Release-30_05_02-1_5_0rc1) (utags: Release-28_05_02-1_5_0Beta9): 
	* log messages disable to release e new beta 

2002-05-28 18:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, vt.h (tags: Release-28_05_02-1_5_0Beta9),
	zvtterm.c, zvtterm.h (tags: optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9): fixed bugs on hilite mouse tracing 

2002-05-27 22:27  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9): New
	command line options (tprev, etc). Minor edits too.  

2002-05-27 22:26  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9): Touch ups for command line options.
	Minor edits.  

2002-05-27 22:26  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml,
	shared/newfeatures.sgml (tags: Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2) (utags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9): -New command line options -- tprev
	tnext -Additional comments on power of mgt command line options 
	-Added some bash aliases to Examples section for keyboard diehards.  

2002-05-27 18:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, zvtterm.c: hilite mouse tracking works
	fine 

2002-05-27 16:29  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c (tags:
	Release-28_05_02-1_5_0Beta9), multi-gnome-terminal.c (tags:
	Release-28_05_02-1_5_0Beta9), vt.c, vt.h, zvtterm.c: 
	* fixed bugs related to hilite mouse tracking 

2002-05-27 02:54  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: multi-gnome-terminal.c, update.c (tags:
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9), vt.c,
	vtx.h (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9), zvtterm.c: 
	* hilite tracking works pretty fine * '... --add-tab -x ...'
	executes command after -x in a new tab 

2002-05-26 20:25  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_intro150.jpg (tags:
	Release-28_05_02-1_5_0Beta9): Different background color.  

2002-05-26 20:06  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_intro150.jpg: Fix Tab labels
	that changed.  

2002-05-26 19:59  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_intro150.jpg: Re-do image 

2002-05-26 19:39  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_pix_intro150.jpg: Image used to sex
	appeal in intro.  

2002-05-26 19:38  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Use image with text
	for intro, just to be cool :) 

2002-05-26 19:14  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Fix the freakin
	figures path.  

2002-05-26 04:06  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/update.c: 
	* temporary disabled highlight clipping 

2002-05-26 03:52  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Clarifications on
	--add-tab 

2002-05-26 03:46  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, zvtterm.c: 
	* before zvt_do_resize we shoudl set usize of app to -1 because its
	size depends on childs 

2002-05-26 03:44  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Fix stupid typo.  

2002-05-26 03:28  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: More clarifications
	and corrections on command line options.  

2002-05-26 03:21  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: More clarification on
	new command line options (--add-tab, etc) 

2002-05-26 03:11  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: 
	* escape sequence for resizing work and now all is done by
	zvt_do_resize function 

2002-05-26 02:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: update.c, vt.c, vt.h, zvtterm.c: 
	* fixed bugs in zvt_do_resize 
	* fixed bugs in zvt_term_col_mode 
	* other bugs of vt fixed 

2002-05-26 00:24  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Mostly changes for
	new screenshots.  

2002-05-26 00:23  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/: mgt_pix_editcmds150.jpg (tags:
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1), mgt_pix_keyb150.jpg,
	mgt_pix_mail150.jpg (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1), mgt_pix_menu_only150.jpg (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1), mgt_pix_show_all150.jpg (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1), mgt_pix_view150.jpg (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1), mgt_preferences-150.jpg (tags:
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1) (utags: Release-15_06_02-1_5_0,
	Release-03_06_02-1_5_0rc2, optimised_pixmaps,
	Release-30_05_02-1_5_0rc1, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, Release-28_05_02-1_5_0Beta9): Adding
	some new screenshots.  

2002-05-25 15:41  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: update.c, vt.c, vtx.h, zvtterm.c: 
	* fixed selection bug which caused a word selected to get lost when
	extending selection by right mouse button 

2002-05-25 12:31  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, zvtterm.c: double click didn't work in
	bash cause an vt_report_button dropped double/triple clicks 

2002-05-25 04:25  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, vt.h, vtx.h, zvtterm.c: mouse highligh
	almost implemented, though needs some testing still 

2002-05-25 01:29  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/vt.c: still working on mouse tracking, now MGT
	exactly does what xterm does 

2002-05-25 00:53  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/vt.c: some fixings on mouse tracking 

2002-05-24 23:37  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, vt.h: MGT now is compliant with xterm
	mouse tracking apart from highlight tracking still not implemented 

2002-05-24 15:01  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, vt.h, zvtterm.c: bugs fixed on mouse
	tracking 

2002-05-24 14:14  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, zvtterm.c: 
	* now mouse is handled properliy in vim! 

2002-05-24 05:16  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, vt.h, zvtterm.c: 
	* highlight of text in vim (visual mode) works better now but it's
	not completely fixed yet 

2002-05-24 03:53  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* small bug fix for popup right click menu 

2002-05-24 03:34  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add note on tear off
	menus.  

2002-05-23 21:25  Hal Burgiss <hal@foobox.net>

	* multi-gnome-terminal-RH.spec (tags: Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9): -Change to using rpm macros for
	configure and makeinstall -Set perms on mgt-pty-helper -Add some to
	description 

2002-05-23 21:20  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Fix name change for New
	Terminal (New Window). Add a little this and that.  

2002-05-22 16:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c (tags:
	Release-22_05_02-1_5_0Beta8): 
	* minor bug fixed 

2002-05-22 15:55  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c (tags:
	Release-22_05_02-1_5_0Beta8), mgt.h (tags: optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8),
	multi-gnome-terminal.c, vt.c (tags: Release-22_05_02-1_5_0Beta8),
	vt.h (tags: Release-22_05_02-1_5_0Beta8), zvtterm.c (tags:
	Release-22_05_02-1_5_0Beta8): 
	* added --tprev and --tnext command line options to change active
	term from command line 
	* --tcommand=lynx --tcommand=http://www.vim.org will result as 'lynx
	  http://www.vim.org' i.e. two consecutive --tcommand options are
	merged together 

2002-05-22 04:47  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags:
	Release-22_05_02-1_5_0Beta7): 
	* starting MGT without a config file and opening the keybinds win
	MGT crashed 

2002-05-22 04:19  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c (tags:
	Release-22_05_02-1_5_0Beta7): 
	* now changing preferences window size stays fixed as it had to be! 

2002-05-22 03:37  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (tags:
	Release-22_05_02-1_5_0Beta7), multi-gnome-terminal.c, zvtterm.c
	(tags: Release-22_05_02-1_5_0Beta7): 
	* minor bugs fixed 

2002-05-21 15:35  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgtnotebook.c (tags:
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7),
	multi-gnome-terminal.c, da/Makefile.am (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7), de/Makefile.am (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7), es/Makefile.am (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7), it/Makefile.am (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7), no/Makefile.am (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7) (utags: Release-21_05_02-1_5_0Beta6): 
	* removing a tab MGT shrunk 
	* Makefile.am: lang was set to C for all languages 

2002-05-21 02:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c (tags: Release-21_05_02-1_5_0Beta6) (utags:
	Release-21_05_02-1_5_0Beta5): 
	* found a better way to set geometry hints: now I use "check_resize"
	  signal emitted by main window 
	* missed a 'break;' in kb_do_action() 

2002-05-20 22:28  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c, zvtterm.h (tags: Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5): finally geometry hints worki, though
	I found a bit complex solution...  

2002-05-20 15:23  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: 
	* geometry hints was disabled because there is no way to make them
	  work properly with split tabs 

2002-05-20 13:36  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c, zvtterm.h: 
	* set hints now work 
	* transparent background of all terms in a tab is redrawn moving MGT 

2002-05-19 14:04  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/intro.sgml (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5): Minor
	change.  

2002-05-19 13:56  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/newfeatures.sgml (tags:
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5): Minor
	change.  

2002-05-19 06:07  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5): Did
	someone change the RM popup menu? Or am I going blind :) Other minor
	changes.  

2002-05-19 05:25  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/: intro.sgml, newfeatures.sgml: Make
	prettier, mgt the $TERM-inator :) 

2002-05-19 05:25  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Minor touches.  

2002-05-19 03:44  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: de/index.html, es/index.html, no/index.html,
	it/index.html, C/index.html: Remove 

2002-05-19 03:44  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/da/index.html: Removing 

2002-05-19 03:21  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/C/multi-gnome-terminal/: authors.html,
	classes.html, config.html, environment.html, index.html,
	license.html, ln10.html, menus.html, options.html,
	pointerusage.html, usage.html: remove files under
	C/multi-gnome-terminal 

2002-05-19 03:09  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: C/index.html, da/Makefile.am (tags:
	Release-21_05_02-1_5_0Beta5), de/Makefile.am (tags:
	Release-21_05_02-1_5_0Beta5), es/Makefile.am (tags:
	Release-21_05_02-1_5_0Beta5), it/Makefile.am (tags:
	Release-21_05_02-1_5_0Beta5), no/Makefile.am (tags:
	Release-21_05_02-1_5_0Beta5): lang Makefile,am fixed now make dist
	works 

2002-05-18 23:43  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/newfeatures.sgml: Correct buttonbar
	repositioning statement. Minor additions to content.  

2002-05-18 16:06  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Fix typo.  

2002-05-18 15:05  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c, da/index.html, de/index.html, es/index.html,
	it/index.html, no/index.html: fixed a bug in root_event_filter 

2002-05-18 05:31  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: A few small touchups 
	only.  

2002-05-18 05:06  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Ooops, forgot to
	reset figure path.  

2002-05-18 05:05  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add screen shot
	images to doc body for illustration.  

2002-05-18 04:07  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt_preferences-150.jpg (tags:
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5): 
	Preferences image.  

2002-05-18 01:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: added some comments in zvtterm.c 

2002-05-18 01:01  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Add two screenshots.  

2002-05-18 00:57  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/: mgt_pix_mail150.jpg,
	mgt_pix_view150.jpg (utags: Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-22_05_02-1_5_0Beta8): Two new screenshots.  

2002-05-17 22:23  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, zvtterm.c: fixed a serious
	memory leaks in zvtwidget which caused X to get bigger and bigger in
	size 

2002-05-17 17:45  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* using CTRL-D in win with only one term caused MGT to crash 

2002-05-17 17:36  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c (tags:
	Release-17_05_02-1_5_0Beta4): 
	* preferences window must remain open if there's at least a window
	open 

2002-05-17 17:26  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (tags:
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4), multi-gnome-terminal.c (tags:
	Release-17_05_02-1_5_0Beta4): now if one detach a term from a
	window with only that one MGT closes the window 

2002-05-17 14:41  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: if you
	opened several shells or one only using Shell->New tab and you saved
	terminals (File) MGT restored tabs and commands but it didn't
	restart login shells though 'use login shell' was checked 

2002-05-17 03:31  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-17_05_02-1_5_0Beta4): Add neat --add-tab feature to comand
	line options.  

2002-05-17 03:17  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml,
	shared/newfeatures.sgml: More corrections per Cristiano, etc.  

2002-05-17 02:32  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade (tags: Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4),
	enhanced_gui.c, multi-gnome-terminal.c, C/index.html (tags:
	Release-17_05_02-1_5_0Beta4) (utags: Release-17_05_02-1_5_0Beta3): 
	* selected line from a clist is now get in safe manner 
	* dialog win shown when you press set defaults buttons in keybinds
	  menu is no more parented 

2002-05-17 01:18  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: da/multi-gnome-terminal.sgml,
	de/multi-gnome-terminal.sgml, es/multi-gnome-terminal.sgml,
	it/multi-gnome-terminal.sgml, no/multi-gnome-terminal.sgml (utags:
	Release-22_05_02-1_5_0Beta7, Release-17_05_02-1_5_0Beta4,
	Release-30_05_02-1_5_0rc1, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-22_05_02-1_5_0Beta8,
	Release-28_05_02-1_5_0Beta9, Release-17_05_02-1_5_0Beta3): Post
	install location is different than CVS (again).  

2002-05-17 01:16  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/newfeatures.sgml: Update for corrections
	to main sgml.  

2002-05-17 01:15  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-17_05_02-1_5_0Beta3): Fix errors reported by Cristiano for
	1.5.0 release.  

2002-05-17 00:21  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: give focus to keybindings text
	entry after clear was pressed 

2002-05-16 22:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	C/index.html: 
	* only a view was added to view_list of a terminal, not one more *
	<popup_modifier>-Middle button  is used now only for matching 
	* if at least one view is visible other views and terminal viewed
	  have to be 'visible' 

2002-05-16 19:30  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: no/Makefile.am (tags:
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3),
	no/multi-gnome-terminal-C.omf (tags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3), no/multi-gnome-terminal.sgml,
	no/topic.dat (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3), es/Makefile.am (tags:
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3),
	es/multi-gnome-terminal-C.omf (tags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3), es/multi-gnome-terminal.sgml,
	es/topic.dat (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3): Update for mgt.  

2002-05-16 19:27  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/: da/Makefile.am (tags:
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3),
	da/multi-gnome-terminal-C.omf (tags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3), da/multi-gnome-terminal.sgml,
	da/topic.dat (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3), de/Makefile.am (tags:
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3),
	de/multi-gnome-terminal-C.omf (tags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3), de/multi-gnome-terminal.sgml,
	de/topic.dat (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3), it/Makefile.am (tags:
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3),
	it/multi-gnome-terminal-C.omf (tags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3), it/multi-gnome-terminal.sgml,
	it/topic.dat (tags: Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3): Update for mgt.  

2002-05-16 18:35  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml,
	shared/newfeatures.sgml: Final draft for 1.5.0. All new features
	*should* be ready.  

2002-05-16 15:02  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3): Catch up
	with new features for 1.5.0.  

2002-05-16 14:37  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3): -Adapt menu name change: New Term.  
	-Add new 1.5.0 features and menu layout.  -Spell checked.  

2002-05-16 14:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/vt.c (tags: Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3): disable
	switch col mode escape sequence 

2002-05-16 13:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: improved default keybindings 

2002-05-16 13:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (tags:
	Release-17_05_02-1_5_0Beta3), multi-gnome-terminal.c: added
	keybindings actions to change active (focused) terminal in a
	splitted tab 

2002-05-16 10:37  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: load_session() didn't work
	because class_prefix was wrong 

2002-05-15 19:32  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, win_keys.glade (tags:
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3): option
	menu in keybindings window has become a combo 

2002-05-15 18:32  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: changed action name 

2002-05-15 18:30  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: used fgets instead of gets 

2002-05-15 17:46  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: selecting a command actions didn't
	update string combo in keybindings window 

2002-05-15 17:32  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (utags:
	Release-15_05_02-1_5_0Beta2): added a lot of actions for
	keybindings 

2002-05-15 15:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, vt.c (tags:
	Release-15_05_02-1_5_0Beta2), vt.h (tags:
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3, Release-15_05_02-1_5_0Beta2),
	zvtterm.c (tags: Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3, Release-15_05_02-1_5_0Beta2): using
	'New Tab with...' a teminal can be detached from a window and
	attached to another one 

2002-05-15 15:05  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c
	(tags: Release-15_05_02-1_5_0Beta2): changed a bit New Term menu
	labels 

2002-05-15 14:32  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: fixed some bugs related to views 

2002-05-15 13:43  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c,
	zvtterm.c, zvtterm.h (tags: Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3, Release-15_05_02-1_5_0Beta2): added
	views: now using 'View with' menu entry you can create a view of an
	existing term! 

2002-05-15 11:41  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: 
	* if one bonded term is visible we consider all other bonded terms
	visible 

2002-05-15 11:05  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c: 
	* changed New Term menu for making it less clutter 

2002-05-15 05:11  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-15_05_02-1_5_0Beta2): Add bonding, and new section on
	splitting/bonding.  

2002-05-15 05:04  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-15_05_02-1_5_0Beta2): Added bonding
	feature.  

2002-05-15 05:03  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/newfeatures.sgml: Add bonding feature.  

2002-05-15 02:39  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c,
	zvtterm.c, zvtterm.h (utags: Release-15_05_02-1_5_0Beta1): 
	* one can bond terminal so that commands one types go to all bonded
	terminals 

2002-05-15 01:46  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade (tags:
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1),
	enhanced_gui.c, multi-gnome-terminal.c: 
	* fixed bugs in edit commands windows 
	* added in that win a combo to change terminal class 

2002-05-15 01:31  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-15_05_02-1_5_0Beta2): Add new command line options.  

2002-05-15 00:19  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: startup commands were not
	reloaded changing class 

2002-05-14 23:05  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, gnome-terminal.glade.h (tags:
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1),
	multi-gnome-terminal.c, multi-gnome-terminal.glade (tags:
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1): 
	* changed some labels in preferences window 
	* if one supplies a new class name from command line 
	  MGT creates it accordingly 

2002-05-14 23:02  Hal Burgiss <hal@foobox.net>

	* README (tags: Release-15_05_02-1_5_0Beta1): Touchups and
	clarifications. Mention user guide is only English now.  

2002-05-14 21:19  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: found a better way to fixe the
	warning doing a gtk_widget_realize(term) just after page switch in
	to_new_tab() 

2002-05-14 21:12  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: fixed a warning doing 'new tab
	with' 

2002-05-14 16:59  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: fixed some bugs 

2002-05-14 16:41  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: 
	NewTerm->New Tab with lets you create a new tab with the term you'll
	select clicking on it with first mouse buyyon (other buttons to
	abort) 

2002-05-14 15:22  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c: 
	MGT shrinks on removing terms in split tabs 

2002-05-14 14:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c: 
	in NewTerm using HSplit With and VSplit you can split with an
	existing term you can choose clicking on it 

2002-05-14 13:34  Hal Burgiss <hal@foobox.net>

	* README: Add note about Docbook for docs with cvs sources. Note
	about User Guide having more details on MGT too.  

2002-05-14 13:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	C/index.html (tags: Release-15_05_02-1_5_0Beta2,
	Release-15_05_02-1_5_0Beta1): One can now split with commands 

2002-05-14 05:31  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-15_05_02-1_5_0Beta1): New command line options added.  

2002-05-14 04:54  Hal Burgiss <hal@foobox.net>

	* README: New command line options, with brief example.  

2002-05-14 02:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: wrong calsses for new terminals
	from command line 

2002-05-14 02:48  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c: now one can create new terminal from command line also
	using exec 

2002-05-14 00:28  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/topic.dat (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1): This got
	missed. I don't know how important it is :) 

2002-05-14 00:04  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c, zvtterm.h: added force_resize field in ZvtTerm struct 

2002-05-13 22:46  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c, vt.c
	(tags: Release-15_05_02-1_5_0Beta1), zvtterm.c, zvtterm.h: 
	set_hints now work quite well 

2002-05-13 15:08  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: multi-gnome-terminal.c, vt.c, zvtterm.c: write a
	'\r' after a '\033]EN;' sequence was got 

2002-05-13 14:08  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: if one didn't use --tclass
	option together with --add-window MGT crashed 

2002-05-13 03:24  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c, vt.c,
	vt.h (tags: Release-15_05_02-1_5_0Beta1), zvtterm.c: still working
	on enhanced command line options...  

2002-05-13 02:12  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags:
	Release-15_05_02-1_5_0Beta1): -Fix the image path (different for
	CVS and post-install).  -Clarifications from Cristiano on restoring
	Tabs.  

2002-05-13 02:11  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Minor clarifications
	per Cristiano's mail on restoring Tabs, etc.  

2002-05-12 23:17  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c, vt.c,
	vt.h, zvtterm.c: from command line one can add a tab using
	--add-tab option and also one can split a term using --hsplit and
	--vsplit options 

2002-05-12 23:09  Hal Burgiss <hal@foobox.net>

	* sgmldocs.make (tags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3, Release-15_05_02-1_5_0Beta2,
	Release-15_05_02-1_5_0Beta1): Change "figures/*.png" to just
	"figures/*" 

2002-05-12 23:07  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/mgt150.jpg (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5): Add 150 screenshot jpg 

2002-05-12 23:06  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Catch up, minor
	changes and additions.  

2002-05-12 23:05  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Catch up, again.  

2002-05-12 22:14  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c, vt.c,
	zvtterm.c: NEW WINDOW FROM CAMMAND LINE Typing multi-gnome-terminal
	--add-window --tname=footab --tpath=$HOME --tcommands=mc inside an
	existing MGT you can create a new window  with a tab named footab
	running mc 

2002-05-12 18:09  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Clean-ups. Close to
	final form.  

2002-05-12 05:09  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/figures/: gt_stable_show_all.jpg,
	gt_stable_show_editcmd.jpg, gt_stable_show_keyb.jpg,
	gt_stable_show_menu.jpg (utags: pre152rc2,
	Release-22_05_02-1_5_0Beta7, Release_050802_160rc2,
	Release-30_05_02-1_5_0rc1, Release-03_06_02-1_5_0rc3,
	Release-03_07_02-1_5_1, last_with_leaks,
	Release-28_05_02-1_5_0Beta9, Release-24_07_02-1_5_2,
	Release-10_07_02-1_5_2rc1, Release-03_06_02-1_5_0rc2,
	Release-15_06_02-1_5_0, optimised_pixmaps, Release-28_08_02-1_6_0,
	Release-09_06_02-1_5_0rc4, Release-06_09_02-1_6_1,
	Release-21_05_02-1_5_0Beta6, Release-08_04_03-1_6_2,
	Release_160702_160Beta1, Release_160702_160alpha1,
	Release-21_05_02-1_5_0Beta5, Release-22_05_02-1_5_0Beta8,
	Release-20_06_02-1_5_1rc1): Add screenshots.  

2002-05-12 03:36  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: mgt.h, multi-gnome-terminal.c: enhanced command
	line completed but it doesn't work yet 

2002-05-12 03:31  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml, topic.dat,
	shared/newfeatures.sgml: More general cleanups, and small
	clarifications.  

2002-05-12 03:01  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c, vt.c,
	vt.h, zvtterm.c: working on enhancing command lines options 

2002-05-11 05:08  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: Makefile.am, index.html,
	multi-gnome-terminal-C.omf, multi-gnome-terminal.sgml,
	shared/intro.sgml, shared/newfeatures.sgml: I didn't see any of
	this. ??? 

2002-05-11 03:01  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: 
	* small changes in new_term_in_tab trying to fix a resize problem 
	got by Hal but not actually reproduced 

2002-05-11 01:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: 
	* H/V split inhibited it term too small 

2002-05-10 11:17  Cristiano De Michele <demichel@na.infn.it>

	* configure.in, multi-gnome-terminal-RH.spec,
	multi-gnome-terminal.spec, gnome-terminal/zvtterm.c: transparent
	background wasn't update sometime if desktop background changed 

2002-05-10 11:15  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h, multi-gnome-terminal.c,
	zvtterm.c: added menu items for creating splitted terms in all
	menus 

2002-05-10 09:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: don't
	mix session and classes: now in a session file there's more or less
	only the name of the class to load 

2002-05-10 09:30  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: don't mix session and
	classes: now in a session file there's more or less only the name of
	the class to load 

2002-05-10 04:10  Hal Burgiss <hal@foobox.net>

	* README: Add split window function.  

2002-05-10 03:15  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: vt.c, zvtterm.c: 
	* default colors buffer undersized 
	* column mode switching disabled 

2002-05-10 03:01  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c (utags: Release-10_05_02-1_5_0alpha): no more black chars
	removing terms, fixed also a buffer overflow so I can say this is
	1.5.0! 

2002-05-10 00:59  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml (tags:
	Release-10_05_02-1_5_0alpha), shared/intro.sgml,
	shared/newfeatures.sgml: This is very close to a finished draft.
	Still a few rough edges, but it is mostly done.  All sections are
	done, just a few points to clarify. And some screenshots (maybe).  

2002-05-09 22:47  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: added call to vt_free_match_blocks() in
	zvt_term_size_allocate to avoid MGT to crash 

2002-05-09 16:17  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: this is really MGT 1.5.0 release
	candidate!! 

2002-05-09 16:13  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c, zvtterm.h (tags: Release-10_05_02-1_5_0alpha): some
	terms text got black after removing now all seems going well 

2002-05-09 13:50  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: after vt_resize I put vt_getmatches to
	avod segfaults 

2002-05-09 13:47  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, update.c (tags:
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1,
	Release-10_05_02-1_5_0alpha), zvtterm.c: after vt_resize we do
	vt_getmatches to account for screen resizing, otherwise we get
	segfaults 

2002-05-09 11:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: code cleanup (remove_handler isn't
	needed anymore) 

2002-05-09 11:39  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	update.c, vt.c, vt.h: 
	* fixed a serious bug in vt_highlight and vt_unhighlight 
	* fixed a bug in vt_resize_lines() 

2002-05-09 11:28  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, update.c, vt.c (tags:
	Release-10_05_02-1_5_0alpha), zvtterm.c: found the bug which caused
	MGT to crash on vertical split :)) 

2002-05-09 03:39  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c, vt.c,
	vt.h (tags: Release-10_05_02-1_5_0alpha), zvtterm.c: still bugs
	splittong..still bugs splittong....  

2002-05-08 18:08  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: small bug fix in new_term_in_tab 

2002-05-08 18:05  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c: remove_term now works, and it doesn't crash but I need
	testing a lot! 

2002-05-08 03:22  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, zvtterm.c: trying still to fix
	remove_term...  

2002-05-07 19:20  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: MGT stll
	crashes in remove_term 

2002-05-07 15:34  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c: Now also remove_term works so multi-splitting is almost
	completed 

2002-05-07 10:53  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: new_term_in_tab doesn't crash
	anymore! 

2002-05-07 10:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, zvtterm.c, zvtterm.h: MGT
	crashed on vertical split 

2002-05-07 02:30  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, zvtterm.c: new term in tab works
	better now 

2002-05-06 18:58  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: vertical split isn't done properly
	yet 

2002-05-06 17:57  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	zvtterm.c: new_term_in_tab is now better coded since each term is
	inserted splitting the active one, as it hase to be 

2002-05-06 05:18  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml,
	shared/newfeatures.sgml: A mostly finished first draft. There are
	still some sections not finished, and much clean up work to do. But
	it is *mostly* done now :) 

2002-05-06 05:16  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1 (tags:
	Release-10_05_02-1_5_0alpha): Added section on Environmental
	variables (TERM, etc).  

2002-05-06 04:44  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Correct version (bumped to
	1.4.2).  

2002-05-06 03:54  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/multi-gnome-terminal.1: Correcting several errors
	in formatting, etc.  

2002-05-03 15:36  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: last 

2002-05-03 15:31  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: also removing term in a tab seems
	to be quite stable now 

2002-05-03 15:27  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: MGT still crashes removing terms
	in splitted tabs 

2002-05-03 07:42  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: still a lot of bugs.. :( but on
	the right way! 

2002-05-03 05:31  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/: multi-gnome-terminal.sgml, shared/intro.sgml: 
	-Draft version is complete through the 'User Interface' section, and 
	 some done past that point.  -Change 'colour' to 'color' to keep my
	spell checker happy.  -Some minor re-writes of previous content for
	clarification.  

2002-05-03 05:21  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: quite usable now but still some
	bugs :-/ 

2002-05-03 04:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: removing a term in a splitted tab
	MGT crashed almost always 

2002-05-03 04:12  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, mgt.h (tags:
	Release-10_05_02-1_5_0alpha), multi-gnome-terminal.c: vertical and
	horzontal unlimited splitting!!! 

2002-05-02 23:57  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c (tags: GOsplit): tab label
	order was altered applying changes 

2002-05-02 23:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c (tags: GOsplit),
	multi-gnome-terminal.c: terminal state notification works again. I
	had to rewrite the code due to g.o. patches on tab splitting 

2002-05-02 17:38  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: Terminal lost focus
	closing a terminal in a splitted tab 

2002-05-02 17:28  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: If one had more than one tab open
	MGT crashed closing first one 

2002-05-02 16:46  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: MGT could exit silently
	without opening any window 

2002-05-02 16:44  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: MGT in load tabs could
	open no window and exit silently 

2002-05-02 16:14  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: edit_cmd.glade (tags:
	Release-10_05_02-1_5_0alpha, GOsplit), multi-gnome-terminal.c,
	win_keys.glade (tags: Release-15_05_02-1_5_0Beta2,
	Release-15_05_02-1_5_0Beta1, Release-10_05_02-1_5_0alpha, GOsplit): 
	* changed label in 'keybindings' and 'edit commands' windows 
	* updated about window 

2002-05-02 13:39  Cristiano De Michele <demichel@na.infn.it>

	* NEWS: NEWS updated 

2002-05-02 13:39  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: added keyb and edit cmds
	in popup menu 

2002-05-02 13:38  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* enhanced popup menu: added Keybind and Edit Cmd 

2002-05-02 13:06  Cristiano De Michele <demichel@na.infn.it>

	* NEWS (tags: Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1,
	Release-10_05_02-1_5_0alpha, GOsplit): NEWS updated 

2002-05-02 12:51  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: nosytabs
	and nokeybind options got lost applying preferences changes 

2002-05-02 12:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: 
	* nostartup and nokeybind got lost applying changed in Preferences 

2002-05-02 11:12  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c (tags: GOsplit): 
	* transparency not updated when desktop changed 

2002-05-02 11:12  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/zvtterm.c: 
	* transparent background was not updated if desktop one changed 

2002-05-02 10:57  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: 
	* fixed shrink problem removing tabs 

2002-05-02 10:32  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* fixed some bugs on file match 

2002-05-02 02:08  Cristiano De Michele <demichel@na.infn.it>

	* configure.in (tags: Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1,
	Release-10_05_02-1_5_0alpha, GOsplit),
	gnome-terminal/multi-gnome-terminal.c: 
	* we need to find a way to get current WD in systems different from
	linux 

2002-05-02 01:26  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* gtk warnings if one runs MGT without an existing config  file 

2002-05-02 01:25  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* gtk warnings if one runs MGT without an existing config file 

2002-05-02 01:06  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* changes undo 

2002-05-02 00:56  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: mgt.h (tags: GOsplit), multi-gnome-terminal.c: 
	* MGT had problem reading old config file (1.3.x) 

2002-05-02 00:25  Cristiano De Michele <demichel@na.infn.it>

	* config.h.in, gnome-terminal/subshell-includes.h: 
	* don't use stropts.h in BSD-like systems 

2002-05-02 00:23  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/subshell-includes.h (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1,
	Release-10_05_02-1_5_0alpha, GOsplit): 
	* in BSD-like system don't use stropts.h as header in
	subshell-includes.h 

2002-05-02 00:03  Cristiano De Michele <demichel@na.infn.it>

	* configure.in, gnome-terminal/mgt.h,
	gnome-terminal/multi-gnome-terminal.c: 
	* we need to make mgt_get_cwd work at least also on SUNOS 

2002-05-01 23:10  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: added a separate function
	to get CWD 

2002-05-01 22:33  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: 
	* Soeren patches on file matching committed 

2002-05-01 22:30  Cristiano De Michele <demichel@na.infn.it>

	* CVSROOT/users (tags: Release-08_04_03-1_6_2,
	Release-06_09_02-1_6_1, Release-28_08_02-1_6_0,
	Release_050802_160rc2, Release-24_07_02-1_5_2,
	Release_160702_160Beta1, Release_160702_160alpha1, pre152rc2,
	Release-10_07_02-1_5_2rc1, Release-03_07_02-1_5_1, last_with_leaks,
	Release-20_06_02-1_5_1rc1, Release-15_06_02-1_5_0,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1,
	Release-10_05_02-1_5_0alpha, GOsplit): updated users 

2002-05-01 21:49  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* window title wrong after applying changes 
	* default is to disable MB and openIM 

2002-05-01 21:27  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/multi-gnome-terminal.c: 
	* multibyte and openIM are disabled as default 

2002-05-01 12:12  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog (tags: Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3, Release-15_05_02-1_5_0Beta2,
	Release-15_05_02-1_5_0Beta1, Release-10_05_02-1_5_0alpha, GOsplit),
	gnome-terminal/multi-gnome-terminal.c: 
	* applying preferences terms in splitted tab didn't resize 

2002-05-01 02:14  Cristiano De Michele <demichel@na.infn.it>

	* CVSROOT/users: added users 

2002-05-01 02:03  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml (tags: GOsplit): First
	page or two, and last page or two are adapted. The hard part is yet 
	to be done.  

2002-05-01 02:01  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/: intro.sgml, newfeatures.sgml: Minor
	corrections only.  

2002-05-01 01:41  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: Cristiano De Michele
		<demichel@na.infn.it>: 
	* resplitting a tab already splitted caused MGT to crash 

2002-04-30 23:16  Cristiano De Michele <demichel@na.infn.it>

	* build_rel.sh, gnome-terminal/multi-gnome-terminal.c,
	gnome-terminal/vt.c, gnome-terminal/vt.h: Cristiano De Michele
		<demichel@na.infn.it>: 
	* applying preferences numeric prefix in window title was wrong 
		* on the way to implement all xterm mouse tracking modes 

2002-04-30 05:44  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal/: authors.html,
	classes.html, config.html, environment.html, index.html,
	license.html, ln10.html, menus.html, options.html,
	pointerusage.html, usage.html: Required directory for doc build.  

2002-04-30 03:08  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/shared/: intro.sgml, newfeatures.sgml: New files
	for User Guide, and probably other docs later.  

2002-04-30 03:06  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal-C.omf (tags:
	Release-08_04_03-1_6_2, Release-06_09_02-1_6_1,
	Release-28_08_02-1_6_0, Release_050802_160rc2,
	Release-24_07_02-1_5_2, Release_160702_160Beta1,
	Release_160702_160alpha1, pre152rc2, Release-10_07_02-1_5_2rc1,
	Release-03_07_02-1_5_1, last_with_leaks, Release-20_06_02-1_5_1rc1,
	Release-15_06_02-1_5_0, Release-09_06_02-1_5_0rc4,
	Release-03_06_02-1_5_0rc3, optimised_pixmaps,
	Release-03_06_02-1_5_0rc2, Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3, Release-15_05_02-1_5_0Beta2,
	Release-15_05_02-1_5_0Beta1, Release-10_05_02-1_5_0alpha, GOsplit): 
	Update for MGT. Not sure what this is, but required for Makefile.  

2002-04-30 03:04  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/multi-gnome-terminal.sgml: Initial revision to
	start MGT User Guide.  

2002-04-30 03:01  Hal Burgiss <hal@foobox.net>

	* gnome-terminal/C/Makefile.am (tags: Release-30_05_02-1_5_0rc1,
	Release-28_05_02-1_5_0Beta9, Release-22_05_02-1_5_0Beta8,
	Release-22_05_02-1_5_0Beta7, Release-21_05_02-1_5_0Beta6,
	Release-21_05_02-1_5_0Beta5, Release-17_05_02-1_5_0Beta4,
	Release-17_05_02-1_5_0Beta3, Release-15_05_02-1_5_0Beta2,
	Release-15_05_02-1_5_0Beta1, Release-10_05_02-1_5_0alpha, GOsplit): 
	Update for MGT.  

2002-04-30 01:29  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: Cristiano De Michele
		<demichel@na.infn.it>: 
	* Guillermo patches applied but there's a severe bug to fix still 

2002-04-30 01:02  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c: 
	Guillermo Ontañón <gontanon@dragon-lance.net>: 
		* split patches by Guillermo applied but they don't work yet :( 

2002-04-29 23:28  Cristiano De Michele <demichel@na.infn.it>

	* multi-gnome-terminal-RH.spec: Cristiano De Michele
		<demichel@na.infn.it>: 
	* _prefix fixed in -RH.spec 

2002-04-29 23:16  Cristiano De Michele <demichel@na.infn.it>

	* ChangeLog, NEWS, config.h.in: Cristiano De Michele
		<demichel@na.infn.it>: 
	* NEWS and Changelog updated to 1.4.1 

2002-04-29 22:37  Cristiano De Michele <demichel@na.infn.it>

	* config.h.in, configure.in, multi-gnome-terminal-RH.spec,
	multi-gnome-terminal.spec: Cristiano De Michele
		<demichel@na.infn.it>: 
	* added config.h.in 

2002-04-29 21:10  Cristiano De Michele <demichel@na.infn.it>

	* configure.in, multi-gnome-terminal-RH.spec (tags:
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1,
	Release-10_05_02-1_5_0alpha, GOsplit), multi-gnome-terminal.spec
	(tags: Release-09_06_02-1_5_0rc4, Release-03_06_02-1_5_0rc3,
	optimised_pixmaps, Release-03_06_02-1_5_0rc2,
	Release-30_05_02-1_5_0rc1, Release-28_05_02-1_5_0Beta9,
	Release-22_05_02-1_5_0Beta8, Release-22_05_02-1_5_0Beta7,
	Release-21_05_02-1_5_0Beta6, Release-21_05_02-1_5_0Beta5,
	Release-17_05_02-1_5_0Beta4, Release-17_05_02-1_5_0Beta3,
	Release-15_05_02-1_5_0Beta2, Release-15_05_02-1_5_0Beta1,
	Release-10_05_02-1_5_0alpha, GOsplit),
	gnome-terminal/enhanced_gui.c,
	gnome-terminal/multi-gnome-terminal.c,
	gnome-terminal/win_keys.glade: Cristiano De Michele
		<demichel@na.infn.it>: 
	* with blocnum enabled keybindings didn't work 
		* titled tabs had wrong prefix number 

2002-04-29 21:09  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/: enhanced_gui.c, multi-gnome-terminal.c,
	win_keys.glade: Cristiano De Michele <demichel@na.infn.it>: 
	 	* with blocnum enabled keybindings didn't work 
		* titled tabs had wrong prefix number 

2002-04-29 00:19  Cristiano De Michele <demichel@na.infn.it>

	* gnome-terminal/enhanced_gui.c: Cristiano De Michele
		<demichel@na.infn.it>: 
	* C-1 ... for switching tabs didn't work if blocnum was on 

